uuid: 932d10fa-b0b3-40ed-b557-62ae0207f0bb
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
id: node.case_study.menu_link
field_name: menu_link
entity_type: node
bundle: case_study
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
